@charset "UTF-8";

*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
*:before,
*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
img{vertical-align:middle;}
a{color:#333;text-decoration:none;}
a:hover,
a:focus{color:#333;text-decoration:none;}
a:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
h1,
h2,
h3,
h4,
h5,
h6{font-family:inherit;font-weight:500;line-height:1.1;color:inherit;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
@media (min-width:768px){.container{width:100%;max-width:750px;}
}
@media (min-width:992px){.container{max-width:750px;}
}
@media (min-width:1200px){.container{max-width:750px;}
}
.col-xs-offset-1{margin-left:8.33333333%;}
.row{margin-right:-15px;margin-left:-15px;}
.col-xs-1, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-8, .col-sm-12{position:relative;min-height:1px;padding-right:10px;padding-left:10px;}
.col-xs-1, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-8{float:left;}
.col-xs-8{width:66.66666667%;}
.col-xs-6{width:50%;}
.col-xs-5{width:41.66666667%;}
.col-xs-4{width:33.33333333%;}
.col-xs-1{width:8.33333333%;}

/*table{background-color:transparent;}
caption{padding-top:8px;padding-bottom:8px;color:#777;text-align:left;}
th{text-align:left;}
.table{width:100%;max-width:100%;margin-bottom:20px;}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td{padding:8px;line-height:1.42857143;vertical-align:top;border-top:1px solid #ddd;}
.table > thead > tr > th{vertical-align:bottom;border-bottom:2px solid #ddd;}
.table > caption + thead > tr:first-child > th,
.table > colgroup + thead > tr:first-child > th,
.table > thead:first-child > tr:first-child > th,
.table > caption + thead > tr:first-child > td,
.table > colgroup + thead > tr:first-child > td,
.table > thead:first-child > tr:first-child > td{border-top:0;}
.table > tbody + tbody{border-top:2px solid #ddd;}
.table .table{background-color:#fff;}
.table-condensed > thead > tr > th,
.table-condensed > tbody > tr > th,
.table-condensed > tfoot > tr > th,
.table-condensed > thead > tr > td,
.table-condensed > tbody > tr > td,
.table-condensed > tfoot > tr > td{padding:5px;}
.table-bordered{border:1px solid #ddd;}
.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td{border:1px solid #ddd;}
.table-bordered > thead > tr > th,
.table-bordered > thead > tr > td{border-bottom-width:2px;}
.table-striped > tbody > tr:nth-of-type(odd){background-color:#f9f9f9;}
.table-hover > tbody > tr:hover{background-color:#f5f5f5;}
table col[class*="col-"]{position:static;display:table-column;float:none;}
table td[class*="col-"],
table th[class*="col-"]{position:static;display:table-cell;float:none;}
.table > thead > tr > td.active,
.table > tbody > tr > td.active,
.table > tfoot > tr > td.active,
.table > thead > tr > th.active,
.table > tbody > tr > th.active,
.table > tfoot > tr > th.active,
.table > thead > tr.active > td,
.table > tbody > tr.active > td,
.table > tfoot > tr.active > td,
.table > thead > tr.active > th,
.table > tbody > tr.active > th,
.table > tfoot > tr.active > th{background-color:#f5f5f5;}
.table-hover > tbody > tr > td.active:hover,
.table-hover > tbody > tr > th.active:hover,
.table-hover > tbody > tr.active:hover > td,
.table-hover > tbody > tr:hover > .active,
.table-hover > tbody > tr.active:hover > th{background-color:#e8e8e8;}
.table > thead > tr > td.success,
.table > tbody > tr > td.success,
.table > tfoot > tr > td.success,
.table > thead > tr > th.success,
.table > tbody > tr > th.success,
.table > tfoot > tr > th.success,
.table > thead > tr.success > td,
.table > tbody > tr.success > td,
.table > tfoot > tr.success > td,
.table > thead > tr.success > th,
.table > tbody > tr.success > th,
.table > tfoot > tr.success > th{background-color:#dff0d8;}
.table-hover > tbody > tr > td.success:hover,
.table-hover > tbody > tr > th.success:hover,
.table-hover > tbody > tr.success:hover > td,
.table-hover > tbody > tr:hover > .success,
.table-hover > tbody > tr.success:hover > th{background-color:#d0e9c6;}
.table > thead > tr > td.info,
.table > tbody > tr > td.info,
.table > tfoot > tr > td.info,
.table > thead > tr > th.info,
.table > tbody > tr > th.info,
.table > tfoot > tr > th.info,
.table > thead > tr.info > td,
.table > tbody > tr.info > td,
.table > tfoot > tr.info > td,
.table > thead > tr.info > th,
.table > tbody > tr.info > th,
.table > tfoot > tr.info > th{background-color:#d9edf7;}
.table-hover > tbody > tr > td.info:hover,
.table-hover > tbody > tr > th.info:hover,
.table-hover > tbody > tr.info:hover > td,
.table-hover > tbody > tr:hover > .info,
.table-hover > tbody > tr.info:hover > th{background-color:#c4e3f3;}
.table > thead > tr > td.warning,
.table > tbody > tr > td.warning,
.table > tfoot > tr > td.warning,
.table > thead > tr > th.warning,
.table > tbody > tr > th.warning,
.table > tfoot > tr > th.warning,
.table > thead > tr.warning > td,
.table > tbody > tr.warning > td,
.table > tfoot > tr.warning > td,
.table > thead > tr.warning > th,
.table > tbody > tr.warning > th,
.table > tfoot > tr.warning > th{background-color:#fcf8e3;}
.table-hover > tbody > tr > td.warning:hover,
.table-hover > tbody > tr > th.warning:hover,
.table-hover > tbody > tr.warning:hover > td,
.table-hover > tbody > tr:hover > .warning,
.table-hover > tbody > tr.warning:hover > th{background-color:#faf2cc;}
.table > thead > tr > td.danger,
.table > tbody > tr > td.danger,
.table > tfoot > tr > td.danger,
.table > thead > tr > th.danger,
.table > tbody > tr > th.danger,
.table > tfoot > tr > th.danger,
.table > thead > tr.danger > td,
.table > tbody > tr.danger > td,
.table > tfoot > tr.danger > td,
.table > thead > tr.danger > th,
.table > tbody > tr.danger > th,
.table > tfoot > tr.danger > th{background-color:#f2dede;}
.table-hover > tbody > tr > td.danger:hover,
.table-hover > tbody > tr > th.danger:hover,
.table-hover > tbody > tr.danger:hover > td,
.table-hover > tbody > tr:hover > .danger,
.table-hover > tbody > tr.danger:hover > th{background-color:#ebcccc;}
.table-responsive{min-height:.01%;overflow-x:auto;}
*/

.nav{padding-left:0;margin-bottom:0;list-style:none;}
.nav > li{position:relative;display:block;}
.nav > li > a{position:relative;}
.nav > li > a:hover,
.nav > li > a:focus{text-decoration:none;background-color:#eee;}
.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.row:before,
.row:after,
.nav:before,
.nav:after{display:table;content:" ";}

.clearfix:after,
.row:after,
.nav:after{clear:both;}


/* YUI 3.5.0 reset.css (https://developer.yahoo.com/yui/3/cssreset/) - https://cssreset.com */
html {
    color: #434343;
    background: #FFF
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0
}
table {
    border-collapse: collapse;
    border-spacing: 0
}
fieldset, img {
    border: 0
}
address, caption, cite, code, dfn, em, strong, th, var {
    font-style: normal;
    font-weight: normal
}
ol, ul {
    list-style: none
}
caption, th {
    text-align: left
}
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal
}
q:before, q:after {
    content: ''
}
abbr, acronym {
    border: 0;
    font-variant: normal
}
sup {
    vertical-align: text-top
}
sub {
    vertical-align: text-bottom
}
input, textarea, select {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit
}
input, textarea, select {
    *font-size: 100%
}
legend {
    color: #000
}
#yui3-css-stamp.cssreset {
    display: none
}
html, body {
    font-family: "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
    -webkit-text-size-adjust: 100%;
    letter-spacing: 0.04em;
    margin: 0;
    padding: 0;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    font-size: 13px;
    line-height: 1.4;
    color: #434343;
    overflow-x: hidden;
}
a {
    transition: opacity .3s;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    -o-transition: opacity .3s;
    -ms-transition: opacity .3s;
    cursor: pointer;
    outline: none;
    border: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3);
    opacity: 1;
}
a:hover {
  opacity: .75;
   cursor: pointer;
     outline: none;
   /* border: none;*/
    text-decoration: none;
}
a:focus , a:active {
    opacity: 1;
    outline: none;
}
img{
    touch-callout:none;
    user-select:none;
    -webkit-touch-callout:none;
    -webkit-user-select:none;
    -moz-touch-callout:none;
    -moz-user-select:none;
    position: relative;
}

/*---------------------------------------------------------
共通
---------------------------------------------------------*/
.fl { float:left;}
.fr { float:right;}
.mb10 { margin-bottom:10px !important;}
.mb15 { margin-bottom:15px !important;}
.mb20 { margin-bottom:20px !important;}
.mb25 { margin-bottom:25px !important;}
.mb50 { margin-bottom:50px !important;}


/*---------------------------------------------------------
ヘッダー
---------------------------------------------------------*/
#header{
	background-image:url(../images/top/ico_line.gif);
	background-repeat:repeat-x;
	background-color:#FFF;
	background-size:100%;
    /*box-shadow: 0 1px 5px rgba(0,0,0, .1);*/
    width: 100%;
    padding: 10px 0 8px;
    transition: 0.6s;
    -webkit-transition: 0.6s;
}

@media screen and (min-width:800px) { 

#header{
	background-size:60%;
}

}
.header_logo {
   max-width: 200px;
    float: left;
    margin:3px 0 0 0;
    transition: 0.6s;
    -webkit-transition: 0.6s;
}
.logo {
    max-width: 130px;
    display: block;
	
}


.header_logo h1{
    font-family: "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
     font-size:10px;
	letter-spacing: 0em;
	padding: 2px 0 0 5px;
}

@media only screen and (max-width: 640px) {
	.header_logo h1{
		font-size:8px;
    letter-spacing: -0.05em;
    padding: 4px 0 0 7px;
	}
}

.header_inquiry {
    transition: 0.6s;
    -webkit-transition: 0.6s;
    float: right;
    width: 100%;
    max-width: 260px;
    text-align: center;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3);
	padding-top:2px;
}


/*---------------------------------------------------------
ナビゲーション
---------------------------------------------------------*/
/*#navi{
    margin: 0 auto;
    padding: 0 0 20px;
}

#footer-navi{
    margin: 0 auto;
}
#navi .col-xs-4, #footer-navi .col-xs-4{
     padding-left: 0px;
	 padding-right: 0px;
}*/

.navi{
	margin-bottom:20px;
	margin-right:5px;
}

.navi .col-sm-12 { padding-right: 0px !important;
padding-left: 0px !important;}

.navi .col-xs-4 { padding-right: 0px !important;
padding-left: 5px !important; }

.navi .row {
    margin-right: -0px;
    margin-left: -0px;
}

.navi a{
    display: inline-block;
    margin: 1% 0;
    padding: 0 0.5%;
}
.navi_link{
    display: block;
    font-size: 14px;
    border-radius: 4px;
    width: 100%;
    border: 1px solid #fa65a4;
    background-image: -webkit-linear-gradient(top, #fbb9d5, #fa61a2);
    background-image: linear-gradient(to bottom, #fbb9d5, #fa61a2);
    box-shadow: inset 0 2px 0 rgba(255, 255, 255, 1);
    font-weight: bold;
    text-align: center;
    text-shadow: 0 2px 0 rgba(255, 255, 255, 1);
    box-shadow: 0 2px 4px rgba(0,0,0, .1);
    vertical-align: middle;
}
.navi_link:hover{
    border: 1px solid #fa7ab0;
}
.navi_link img{
    display: block;
    padding: 9px 8px 7px;
    width: 100%;
    max-width: 190px;
    margin: 0 auto;
}

/*---------------------------------------------------------
キャンペーン
---------------------------------------------------------
.cp {
    padding: 7px 5px 5px;
    text-align: center;
    letter-spacing: 0em;
    position: relative;
    z-index: 100;
   background: #fffcd9;
}
.cp p{
    font-size: 16px;
    font-weight: bold;
    display: inline-block;
    color: #666;
}*/
/*---------------------------------------------------------
お問い合わせ
---------------------------------------------------------*/
.header_line {
    position: relative;
    border-radius: 4px;
    display: inline-block;
    padding: 8px 10px;
    max-width: 480px;
    width: 100%;
    text-align: center;

     background: -moz-linear-gradient(top, #bef12e, #9fce1b);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #bef12e), to(#9fce1b));
    border: 1px solid #9fce1b;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .5);
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3);
}
.header_line:hover{
    border: 1px solid #9fce1b;
}
.header_line img{
    width: 100%;
    max-width: 140px;
}

/*--お問い合わせボタン--
.info{
    width: 100%;
    margin: 0 auto;
    background: #fff;
    border-bottom:1px solid #f8ecec;
}
.info_in{
    width: 100%;
    padding: 20px 0 33px 0;
    text-align: center;
}
.info_in h3{
    font-weight: bold;
    font-size: 16px;
    letter-spacing: -0.08em;
    margin: 10px 0 -5px;
    color: #666;
}

.info_line, .info_tel, .info_web {
	   display: inline-block;
    margin: 0 auto;
    text-align: center;
    border-radius: 4px;

    padding: 11px;
    max-width: 480px;
    width: 80%;
	    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .5);
    box-shadow: 0 2px 6px rgba(0,0,0, .2);
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3);
}

.info_line{
   background: -moz-linear-gradient(top, #9ae565, #56ba0f);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #9ae565), to(#56ba0f));
    border: 1px solid #56ba0f;
}

.info_tel{
    background: -moz-linear-gradient(top, #58d3f2, #19b2d9);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #58d3f2), to(#19b2d9));
    border: 1px solid #19b2d9;
}

.info_web{
    background: -moz-linear-gradient(top, #f086bd, #de398f);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f086bd), to(#de398f));
    border: 1px solid #de398f;
}

.info_line:hover{
    border: 1px solid #56ba0f;
}

.info_tel:hover{
    border: 1px solid #19b2d9;
}

.info_web:hover{
    border: 1px solid #de398f;
}

.info_line img, .info_tel img, .info_web img{
    width: 100%;
    max-width: 170px;
}*/

/*--固定フッターお問い合わせ--*/
.ha-header-front .col-xs-4{
    padding: 0 0.5%;
}
#ha-header{
  display: block;
}
.ha-header-perspective > div {
  background: #fff;
  padding: 4px 8px;
  width: 100%;
  margin: 0 auto;
  position: relative;
  text-align: justify;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
  overflow: hidden;
}
.ha-header-front {
  z-index: 100;
  -webkit-transform-origin: 50% 100%;
  -moz-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
  height: 24%;
}
.ha-header {
  position: fixed;
  bottom: -280px;
  left: 0;
  width: 100%;
  padding: 0;
  z-index: 5000;
  -webkit-transform: translateY(0%);
  -moz-transform: translateY(0%);
  transform: translateY(0%);
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}
.ha-header-perspective > div::after {
    content: '';
    display: inline-block;
    width: 100%;
}
.ha-header-hide {
  height: 220px;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  transform: translateY(-50%);
}
.ha-header-show {
  height: 220px;
  -webkit-transform: translateY(0%);
  -moz-transform: translateY(0%);
  transform: translateY(0%);
}
.bottom_tel {
    position: relative;
    border-radius: 4px;
    display: inline-block;
    line-height: 40px;
    padding: 0 3px;
    max-width: 480px;
    width: 100%;
    text-align: center;
    background: -moz-linear-gradient(top, #58d3f2, #19b2d9);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #58d3f2), to(#19b2d9));
    border: 1px solid #19b2d9;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .5);
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3);
}
.bottom_tel:hover{
    border: 1px solid #19b2d9;
}
.bottom_tel img{
    width: 100%;
    max-width: 120px;
}

.bottom_line {
    position: relative;
    border-radius: 4px;
    display: inline-block;
    line-height: 40px;
    padding: 0 5px;
    max-width: 480px;
    width: 100%;
    text-align: center;
    background: -moz-linear-gradient(top, #9ae565, #56ba0f);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #9ae565), to(#56ba0f));
    border: 1px solid #56ba0f;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .5);
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3);
}
.bottom_line:hover{
    border: 1px solid #539e00;
}
.bottom_line img{
    width: 100%;
    max-width: 120px;
}

.bottom_web {
    position: relative;
    border-radius: 4px;
    display: inline-block;
    line-height: 40px;
    padding: 0 5px;
    max-width: 480px;
    width: 100%;
    text-align: center;
    background: -moz-linear-gradient(top, #f086bd, #de398f);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f086bd), to(#de398f));
    border: 1px solid #de398f;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .5);
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3);
}
.bottom_web:hover{
    border: 1px solid #d51776;
}
.bottom_web img{
    width: 100%;
    max-width: 120px;
}

/*@media screen and (max-width: 960px) {
}
@media screen and (max-width: 768px) {
}
@media screen and (max-width: 480px) {
}*/


/*---------------------------------------------------------
フッター
---------------------------------------------------------*/
footer {
	margin-top:25px;
}

.footer_nav {
    padding: 0 10px;
    margin: 0 auto;
}
.footer_nav ul {
}
.footer_nav ul li {
    display: block;
}
.footer_nav ul li a {
    display: block;
    font-size: 13px;
    padding: 2px 0;
    font-weight: bold;
}
.footer_nav ul li a i {
	color: #e62786;
    display: inline-block;
    padding: 0 4px 0 0;
}
.copyright {
    font-size: 9px;
    background-image: -webkit-linear-gradient(top, #fdaacd, #fcbdd8);
    background-image: linear-gradient(to bottom, #fdaacd, #fcbdd8);
    padding: 3px;
    text-align: center;
    color: #fff;
}

/*--ページトップボタン--*/
.pageTop {
    position: fixed;
    z-index: 1000;
    bottom: 60px;
    right: 0;
}
.pageTop a {
    display: block;
    background-image: -webkit-linear-gradient(top, #a59186, #c2aca0);
    background-image: linear-gradient(to bottom, #a59186, #c2aca0);
    color: #fff;
    font-size: 18px;
    padding: 10px 12px 14px;
    line-height: 100%;
    border-top-left-radius: 4px; 
    border-bottom-left-radius: 4px; 
    box-shadow: 0 4px 8px rgba(0,0,0, .2);
}














